.calculator-payment-table table { width: 100%; }
.calculator-payment-table td { padding-left: 5px; }
.calculator-payment-table tr { line-height: 2; }
.calculator-payment-table tr:nth-child(2n+1),
.calculator-payment-table tr.odd { background-color: #fff; }
.calculator-payment-table tr:nth-child(2n),
.calculator-payment-table tr.even { background-color: #EEF2F5; }

.calculator-payment-table tr.active td,
.calculator-payment-table tr.odd .active td { background-color: #FEEA91; }

.calculator-payment-table th.active,
.calculator-payment-table th.active td { background-color: #FEEA91; }
.calculator-payment-table td.active { background-color: #FEEA91; }
